AVG-783

Package net-snmp
Status Fixed
Severity High
Type denial of service
Affected 5.7.3-9
Fixed 5.8-1
Current 5.8-2 [extra]
Ticket None
Created Wed Oct 17 15:12:52 2018
Issue Severity Remote Type Description
CVE-2018-18066 High Yes Denial of service
A denial of service vulnerability has been discovered in net-snmp before 5.8. The snmp_oid_compare function in snmplib/snmp_api.c has a NULL pointer...
References
https://seclists.org/oss-sec/2018/q4/38
Notes
Duplicate of CVE-2015-5621